export default {
	data() {
		return {
			isActive: false,
			isFocus: false,

			isActiveOne: false,
			isFocusOne: false,
		};
	},

	methods: {
		// 离开全选input
		moveAllInput(e){
			this.isActive=false;
			this.isFocus=false;
			if(e==''){return}
			this.customData.bigCount = e;
		},
		//input点击删除按键
		deleteInputVal(){
			this.isActive=false;
			this.customData.bigCount = '';
		},
		// 选中input
		initAllInput(){
			this.isActive=true;
			this.isFocus=true;
		},

		// 离开全选input
		moveAllInputOne(e){
			this.isActiveOne=false;
			this.isFocusOne=false;
			if(e==''){return}
			this.customData.smallCount = e;
		},
		//input点击删除按键
		deleteInputValOne(){
			this.isActiveOne=false;
			this.customData.smallCount = '';
		},
		// 选中input
		initAllInputOne(){
			this.isActiveOne=true;
			this.isFocusOne=true;
		},
	}
};
